package com.sqx.nsqChannel.channels;

import com.sqx.nsqChannel.config.NSQMessageHandlerAdapter;
import lombok.extern.slf4j.Slf4j;

@Slf4j
public class Print2MessageHandlerAdapter extends NSQMessageHandlerAdapter {
    @Override
    public void handleMessage(byte[] message) {
        System.out.println("Print2MessageHandlerAdapter message: " + new String(message));
    }

}